Skip to main content
`Ctrl`+`K`

# DMSwarmRemovePoint

Remove the last point from the `DMSWARM`

## Synopsis

    #include "petscdmswarm.h"
    PetscErrorCode DMSwarmRemovePoint(DM dm)

Not Collective

## Input Parameter

- dm - a `DMSWARM`

## See Also

`DM`, `DMSWARM`, `DMSwarmRemovePointAtIndex()`

## Level

beginner

## Location

src/dm/impls/swarm/swarm.c

Index of all DMSwarm routines
Table of Contents for all manual pages
Index of all manual pages